Skip to main content

Submit Fulfillments

POST 

/api/v2/inventory-allocations/submit-fulfillments

Submits fulfillments for the specified released allocations.

Required scope: orders:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Body:

  • allocation_ids — Array of allocation IDs to submit fulfillments for

Applies to sales-order backorders only. Including a manufacturing-order component allocation id returns a 422 validation error.

Request​

Responses​

OK

Response Headers
    Content-Type